468x60
Logo2
 首页 > 软件应用 > 正文

帮帮我!提示不兼容,cacti1。1。27插件,晕晕。

编辑: www.cnaol.net 创能数码知识网    来源:用户发布   发布时间:2017-11-14   浏览次数:20



求助,webseer东东哪载了饮?急急急。


【讨论交流】

cacti1.1.27插件安装,提示不兼容
Thold Monitor都是最新插件,如下图所示,
您先将webseer放到插件目录里安上,之后再安thold,最后安装monitor就可以了


上一篇:请帮看下呜呀呀,在『表格』解中如何横行使用乘法?感谢!
ad250_1
ad250_2
本站内容由用户发布,本站无法保证其部分内容的真实性,请用户一定仔细判断!
[创能数码知识网 www.cnaol.net]   [联系QQ:8859-9718]  
津ICP备18307289号